Reference record for OID 1.3.6.1.3.94.1.6.1.4

Parent
1.3.6.1.3.94.1.6.1 (connUnitEntry)
Node code
4
Node name
connUnitNumports
Numeric OID
1.3.6.1.3.94.1.6.1.4
URN notation
urn:oid:1.3.6.1.3.94.1.6.1.4
Type
OBJECT-TYPE
ASN.1 notation

{1 3 6 1 3 94 1 6 1 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) experimental(3) fcmgmtMIB(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) experimental(3) fcmgmt(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) org(3) dod(6) internet(1) experimental(3) fcmgmtMIB(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) org(3) dod(6) internet(1) experimental(3) fcmgmt(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) experimental(3) fcmgmtMIB(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) experimental(3) fcmgmt(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) experimental(3) fcmgmtMIB(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) experimental(3) fcmgmt(94) connSet(1) connUnitTable(6) connUnitEntry(1) connUnitNumports(4)}
OID-IRI notation
  • /1/3/6/1/3/94/1/6/1/4
  • /ISO/Identified-Organization/6/1/3/94/1/6/1/4
  • /ISO/3/6/1/3/94/1/6/1/4
Named path variants
  • /iso/identified-organization/dod/internet/experimental/fcmgmtMIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/identified-organization/dod/internet/experimental/fcmgmt/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/identified-organization/dod/internet/experimental/FCMGMT-MIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/org/dod/internet/experimental/fcmgmtMIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/org/dod/internet/experimental/fcmgmt/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/org/dod/internet/experimental/FCMGMT-MIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/iso-identified-organization/dod/internet/experimental/fcmgmtMIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/iso-identified-organization/dod/internet/experimental/fcmgmt/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/iso-identified-organization/dod/internet/experimental/FCMGMT-MIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/iso-organization/dod/internet/experimental/fcmgmtMIB/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/iso-organization/dod/internet/experimental/fcmgmt/connSet/connUnitTable/connUnitEntry/connUnitNumports
  • /iso/iso-organization/dod/internet/experimental/FCMGMT-MIB/connSet/connUnitTable/connUnitEntry/connUnitNumports

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: Circitor

Number of physical ports in the connectivity unit
(internal/embedded, external).

Parsed from file FCMGMT-MIB.mib
Module: FCMGMT-MIB

Source file: Download FCMGMT-MIB.mib

Publisher path: Mibs; 113,458 bytes

Alternative description: Cisco

Number of physical ports in the connectivity unit
(internal/embedded, external).

Source file: Download draft-ietf-ipfc-fcmgmt-int-mib-04.my · Publisher's file

Copy from Netdisco; File: cisco/draft-ietf-ipfc-fcmgmt-int-mib-04.my; 110,582 bytes

Vendor MIB copy from the Netdisco archive.

Related source files and packages:

Source file: Download FCMGMT-MIB · Publisher's file

Copy from LibreNMS; 107,945 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download FCMGMT-MIB · Publisher's file

Copy from Observium Community; File: rfc/FCMGMT-MIB; 129,182 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download draft-ietf-ipfc-fcmgmt-int-mib-04.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v2/draft-ietf-ipfc-fcmgmt-int-mib-04.my; 110,582 bytes

Alternative description: Cisco SMIv1

Number of physical ports in the connectivity unit
(internal/embedded, external).

Source file: Download draft-ietf-ipfc-fcmgmt-int-mib-04-V1SMI.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v1/draft-ietf-ipfc-fcmgmt-int-mib-04-V1SMI.my; 81,775 bytes

Alternative description: MIBdepot

Number of physical ports in the connectivity unit
(internal/embedded, external).

Source file: Download FCMGMT-MIB-ipfc-07.txt

File: ietf_drafts/FCMGMT-MIB-ipfc-07.txt; 129,250 bytes

Source file: Download fa-mib40.mib.txt

File: hp/fa-mib40.mib.txt; 129,182 bytes

Source file: Download fa-mib40.mib.txt

File: compaq/fa-mib40.mib.txt; 132,524 bytes

Source file: Download fcmgmt.mib.txt

File: cnt/fcmgmt.mib.txt; 113,390 bytes

Source file: Download draft-ietf-ipfc-fcmgmt-int-mib-04.my.txt

File: cisco/draft-ietf-ipfc-fcmgmt-int-mib-04.my.txt; 113,401 bytes

Source file: Download draft-ietf-ipfc-fcmgmt-int-mib-04-V1SMI.my.txt

File: cisco/draft-ietf-ipfc-fcmgmt-int-mib-04-V1SMI.my.txt; 84,334 bytes

Source file: Download FA_v3_0_mib.txt

File: brocade/FA_v3_0_mib.txt; 107,939 bytes

Source file: Download FA_v2_2_mib.txt

File: brocade/FA_v2_2_mib.txt; 81,253 bytes

Source file: Download FAFCMGMT.mib.txt

File: brocade/FAFCMGMT.mib.txt; 107,358 bytes

connUnitNumports — MIBdepot

Number of physical FC ports in the unit (internal/embedded, external).

Source records

connUnitNumports

Status in source: mandatory.

Names: connUnitNumports

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "connUnitNumports",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Number of physical FC ports in the unit (internal/embedded, external).\"",
    "::=",
    "{",
    "connUnitEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Number of physical FC ports in the unit (internal/embedded, external)."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: FCMGMT-MIB

    Published definition
    connUnitNumports OBJECT-TYPE 
    			SYNTAX INTEGER 
    			ACCESS read-only 
    			STATUS mandatory 
    			DESCRIPTION 
    				"Number of physical FC ports in the unit 
    				(internal/embedded, external)." 
    			::= { connUnitEntry 4 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'experimental'], 'RFC1213-MIB': ['DisplayString']}
    · Download brocade-silkworm2000-v2_2-fa.mib.txt
    Source location: FCMGMT-MIB::connUnitNumports.
    Source version and references

    Archived: 2026-10-19T00:22:07.702922+00:00.

  • Preserved mibdepot archive

    Module: FCMGMT-MIB

    Published definition
    connUnitNumports OBJECT-TYPE 
    			SYNTAX INTEGER 
    			ACCESS read-only 
    			STATUS mandatory 
    			DESCRIPTION 
    				"Number of physical FC ports in the unit 
    				(internal/embedded, external)." 
    			::= { connUnitEntry 4 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'experimental'], 'RFC1213-MIB': ['DisplayString']}
    · Download v2_2FA.mib.txt
    Source location: FCMGMT-MIB::connUnitNumports.
    Source version and references

    Archived: 2026-10-19T00:22:07.716883+00:00.

Information from Circitor

connUnitNumports OBJECT-TYPE 
            SYNTAX INTEGER 
            ACCESS read-only 
            STATUS mandatory 
            DESCRIPTION 
                "Number of physical ports in the connectivity unit 
                (internal/embedded, external)." 
            ::= { connUnitEntry 4 }

Information from Cisco SMIv1

connUnitNumports OBJECT-TYPE
    SYNTAX INTEGER
    ACCESS read-only
    STATUS mandatory
    DESCRIPTION
        "Number of physical ports in the connectivity unit 
        (internal/embedded, external)."
    ::= { connUnitEntry 4 }

Information from OID Repository

Vendor: Brocade
Module: FCMGMT-MIB (FAFCMGMT.mib)
Type: TABULAR
Access: read-only
Syntax: INTEGER

Automatically extracted from www.mibdepot.com

Information from MIBdepot

connUnitNumports OBJECT-TYPE 
            SYNTAX INTEGER 
            ACCESS read-only 
            STATUS mandatory 
            DESCRIPTION 
                "Number of physical ports in the connectivity unit 
                (internal/embedded, external)." 
            ::= { connUnitEntry 4 }

Information from Cisco

connUnitNumports OBJECT-TYPE 
            SYNTAX INTEGER 
            ACCESS read-only 
            STATUS mandatory 
            DESCRIPTION 
                "Number of physical ports in the connectivity unit 
                (internal/embedded, external)." 
            ::= { connUnitEntry 4 }

First Registration Authority (inferred from ancestor 1.3.6.1.3.94)

Blumenau Steven

Current Registration Authority (inferred from ancestor 1.3.6.1.3)

Internet Assigned Numbers Authority

Siblings (30)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.3.94.1.6.1.1 connUnitId00 The unique identification for this connectivity unit
among those within this proxy domain.
The value MUST be unique within the pr…
1.3.6.1.3.94.1.6.1.2 connUnitGlobalId00 An optional global-scope identifier for this connectivity unit.
It MUST be a WWN for this connectivity unit
or 16 octets of value…
1.3.6.1.3.94.1.6.1.3 connUnitType00 The type of this connectivity unit.
1.3.6.1.3.94.1.6.1.5 connUnitState00 Overall state of the connectivity unit.
1.3.6.1.3.94.1.6.1.6 connUnitStatus00 Overall status of the connectivity unit. The goal of this object
is to be the single poll point to check the status of the connu…
1.3.6.1.3.94.1.6.1.7 connUnitProduct00 The connectivity unit vendor's product
model name.
1.3.6.1.3.94.1.6.1.8 connUnitSn00 The serial number for this connectivity unit.
1.3.6.1.3.94.1.6.1.9 connUnitUpTime00 The number of centiseconds since the
last unit initialization.
1.3.6.1.3.94.1.6.1.10 connUnitUrl00 URL to launch a management application,
if applicable. Otherwise empty string.
In a standalone unit, this would be the
same as the…
1.3.6.1.3.94.1.6.1.11 connUnitDomainId00 24 bit Fibre Channel address ID of this
connectivity unit, right justified with leading
zero's if required. This should be set to…
1.3.6.1.3.94.1.6.1.12 connUnitProxyMaster00 A value of 'yes' means this is the proxy master
unit for a set of managed units. For example,
this could be the only unit with a …
1.3.6.1.3.94.1.6.1.13 connUnitPrincipal00 Whether this connectivity unit is the principal unit
within the group of fabric elements. If this value
is not applicable, return…
1.3.6.1.3.94.1.6.1.14 connUnitNumSensors00 Number of sensors in the connUnitSensorTable.
1.3.6.1.3.94.1.6.1.15 connUnitStatusChangeTime00 The sysuptime timestamp in centiseconds
at which the last status change occurred.
1.3.6.1.3.94.1.6.1.16 connUnitConfigurationChangeTime00 The sysuptime timestamp in centiseconds
at which the last configuration change
occurred.
1.3.6.1.3.94.1.6.1.17 connUnitNumRevs00 The number of revisions in the connUnitRevsTable.
1.3.6.1.3.94.1.6.1.18 connUnitNumZones00 Number of zones defined in connUnitZoneTable.
1.3.6.1.3.94.1.6.1.19 connUnitModuleId00 This is a unique id, persistent between boots,
that can be used to group a set of connUnits
together into a module. The intended …
1.3.6.1.3.94.1.6.1.20 connUnitName00 A display string containing a name for this
connectivity unit. This object value should be
persistent between boots.
1.3.6.1.3.94.1.6.1.21 connUnitInfo00 A display string containing information
about this connectivity unit. This object value
should be persistent between boots.
1.3.6.1.3.94.1.6.1.22 connUnitControl00 This object is used to control the addressed
connUnit.

NOTE: 'Cold Start' and 'Warm Start'
are as defined in MIB II and are not m…
1.3.6.1.3.94.1.6.1.23 connUnitContact00 Contact information for this connectivity
unit. Persistent across boots.
1.3.6.1.3.94.1.6.1.24 connUnitLocation00 Location information for this connectivity
unit.Persistent across boots.
1.3.6.1.3.94.1.6.1.25 connUnitEventFilter00 This value defines the event severity
that will be logged by this connectivity unit.
All events of severity less than or equal to
…
1.3.6.1.3.94.1.6.1.26 connUnitNumEvents00 Number of events currently in the
connUnitEventTable.
1.3.6.1.3.94.1.6.1.27 connUnitMaxEvents00 Max number of events that can be defined
in connUnitEventTable.
1.3.6.1.3.94.1.6.1.28 connUnitEventCurrID00 The last used event id (connUnitEventIndex).
1.3.6.1.3.94.1.6.1.29 connUnitFabricID00 A globally unique value to identify the fabric that this
ConnUnit belongs to, otherwise empty string. This would
typically be equ…
1.3.6.1.3.94.1.6.1.30 connUnitNumLinks00 The number of links in the link table.
1.3.6.1.3.94.1.6.1.31 connUnitVendorId00 The connectivity unit vendor's name.